<!doctype html>
<html lang="en">

	<head>
		<meta charset="utf-8">

		<title>BPMN-Training</title>

		<meta name="description" content="Training: Business Process Modeling Notation">
		<meta name="author" content="Gregor Tudan">

		<meta name="apple-mobile-web-app-capable" content="yes" />
		<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />

		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no, minimal-ui">

		<link rel="stylesheet" href="css/reset.css">
		<link rel="stylesheet" href="css/reveal.css">
		<link rel="stylesheet" href="css/theme/cofinpro.css" id="theme">

		<!-- Code syntax highlighting -->
		<link rel="stylesheet" href="lib/css/zenburn.css">

		<!-- Printing and PDF exports -->
		<script>
			var link = document.createElement( 'link' );
			link.rel = 'stylesheet';
			link.type = 'text/css';
			link.href = window.location.search.match( /print-pdf/gi ) ? 'css/print/pdf.css' : 'css/print/paper.css';
			document.getElementsByTagName( 'head' )[0].appendChild( link );
		</script>

		<!--[if lt IE 9]>
		<script src="lib/js/html5shiv.js"></script>
		<![endif]-->

	</head>

	<body>

		<div class="reveal">

			<!-- Any section element inside of this container is displayed as a slide -->
			<div class="slides">

				<section data-markdown="md/analytisch.md"
		         data-separator="^\-\-\-\-"
		         data-separator-vertical="^\+\+\+"
		         data-separator-notes="^Note:"
		         data-charset="utf-8">
				</section>


				<section data-markdown="md/style2.md"
		         data-separator="^\-\-\-\-"
		         data-separator-vertical="^\+\+\+"
		         data-separator-notes="^Note:"
		         data-charset="utf-8">
				</section>

				<section>
					<a href="level3.html">
						<h1>Ausführbare Modelle</h1>
						Klick hier
					</a>
				</section>


				<section>
					<h1>Thanks to</h1>
					<div>
						BPMN.io by Camunda<br>
						<a href="http://bpmn.io"><img data-src="img/bpmn-io.png"/></a>
					</div>
				</section>

			</div>
		</div>

		<script src="lib/js/head.min.js"></script>
		<script src="js/reveal.js"></script>
		<script src="js/training.js"></script>
	</body>
</html>
